html,body {
	width:100vw;
	height:100vh;
	margin:0px;
	padding:0px;
	background:#fff2cc;

}

.title {
	background:#ffc000;
	height:10%;
}

.contents {
	padding:0px;
}

.center {
	text-align:center;
}

.titleImage {
	max-width:95%;
	height:90%;
	padding-top:0.5%;
}


table {
	width:100%;
}

.head {
	padding-top:1vh;
	font-size:3vw;
	text-align:center;
	font-weight: bold;
	vertical-align: bottom;
	color:#595959;
	width:35%;
}

.room {
	padding-top:4vh;
}

.label {
	position: relative;
	margin-left: 1vw;
	padding: 0 3vw;
	background: -webkit-linear-gradient(to right, #ffc000 30%, transparent);
	background: linear-gradient(to right, #ffc000 30%, transparent);
}


.name {
	color:#fff;
	font-size:6vw;
	font-weight: bold;
}

.outline {
	font-size:5vw;
	margin-top:1vh;
	padding-left:1vw;
	color:#191970;
}

.image {
	padding-top:2vh;
	width:30%;
}

.frame {
	display: inline-block;
	position: relative;
	width: 100%;
	text-align: center;
}
.frame:after {
	position: absolute;
	display: block;
	content: "";
	top: -1;
	left: 5%;
	width: 91%;
	height: 101%;
	box-shadow: inset 0 0 15px 15px #fff2cc;
}

.spaImage {
	width:90%;
}

.state {
	padding-top:2vh;
	font-weight: bold;
	width:70%;
}

.used {
	font-size:5vw;
	color:#CC0066;
}

.used-outline {
	font-size:4vw;
	color:#CC0066;
}

.vacant {
	font-size:5vw;
	color:#0070C0;
}

.vacant-outline {
	font-size:3vw;
	color:#0070C0;
}

//スペース
.mgr-10{
    margin-right : 10px;
}
